program fjf105;
var a,c,d,e:text;x:char;
begin
  assign(a,'');
  reset(a);
  readln(a,x);
  close(a);
  assign(d,'');
  rewrite(d);
  write(d,x);
  close(d);
  assign(c,'');
  reset(c);
  read(c,x);
  close(c);
  rewrite(d);
  write(d,x);
  close(d);
  assign(e,'');
  rewrite(e);
  writeln(e);
  close(e);
end.
